/*     248939 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__248939__ {position:relative;height:100%;}
.pm-slide_img__248939__ {width:100%;height:100%;}
.pm-slide_img__248939__ .owl-stage-outer {height:100%;}
.pm-slide_img__248939__ .owl-stage {height:100%;}
.pm-slide_img__248939__ .owl-item {height:100%;}
.pm-slide_img__248939__ a {display:block;position:relative;border:none}
.pm-slide_img__248939__ a img {border:none}
.pm-slide_img__248939__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__248939__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__248939__ .item img {vertical-align:top}
.pm-slide_img__248939__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__248939__.build_edit_mode .item {display:none}
.pm-slide_img__248939__.build_edit_mode .item img {width:100%}
.pm-slide_img__248939__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__248939__ {box-sizing:border-box;position:absolute;top:30px;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__248939__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__248939__ .caption {display:table-cell;padding-bottom:50%;vertical-align:middle;}
.pm-slide_caption__248939__ .caption .subject {display:block;font-size:24px;font-weight:bold;color:#ffffff;line-height:28px;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__248939__ .caption .exp_text {display:block;position:relative;margin-top:12px;padding-top:20px;font-size:13px;color:#ffffff;line-height:17px;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__248939__ .caption .exp_text:before {content:'';position:absolute;top:0;left:0;width:15px;height:4px;background:#ffffff;}
.pm-slide_caption__248939__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__248939__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #ffffff;font-size:12px;font-weight:bold;color:#ffffff;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__248939__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__248939__.disabled {display:none;}
.pm-slide_nav__248939__ [class*='owl-'] {display:inline-block;overflow:hidden;position:relative;width:30px;height:30px;line-height:30px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;cursor:pointer;outline:none;}
.pm-slide_nav__248939__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#ffffff;}
.pm-slide_nav__248939__ [class*='owl-']:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ffffff;opacity:.5;}
.pm-slide_nav__248939__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__248939__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__248939__ .owl-next:before {content:'\e601'}
.pm-slide_nav__248939__ .owl-next:after {border-left-width:0;}
.pm-slide_nav__248939__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__248939__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__248939__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#ffffff;-webkit-backface-visibility:visible;}
.pm-slide_dots__248939__ .owl-dot.active, .pm-slide_dots__248939__ .owl-dot:hover {background:#f07c00;}
.pm-slide_dots__248939__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__248939__.empty__248939__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__248939__ {padding:0 8%;}
	.pm-slide_caption__248939__ .caption_inner {max-width:400px;}
	.pm-slide_caption__248939__ .caption {padding-top: 106px;}
	.pm-slide_caption__248939__ .caption .subject {font-size:28px;}
	.pm-slide_caption__248939__ .caption .exp_text {margin-top:15px;line-height:1.5em;}

	.pm-slide_nav__248939__ {margin-top:30px;}
	.pm-slide_dots__248939__ {margin-top:40px;}
}

@media all and (min-width:1024px){
	.pm-slide_caption__248939__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__248939__ .caption {padding-bottom:15%;}
	.pm-slide_caption__248939__ .caption .subject {font-size:52px;line-height:54px;letter-spacing:-.05em;}
	.pm-slide_caption__248939__ .caption .exp_text {margin-top:25px;padding-top:50px;font-size:16px;color:#ffffff;line-height:24px;}
	.pm-slide_caption__248939__ .caption .exp_text:before {width:40px;height:6px;}
	.pm-slide_caption__248939__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__248939__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__248939__ {margin-top:45px;}
	.pm-slide_nav__248939__ [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_nav__248939__ [class*='owl-']:before {font-size:28px;}

	.pm-slide_dots__248939__ {margin-top:70px;}
	.pm-slide_dots__248939__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__248939__ {padding:0;}
	.pm-slide_caption__248939__ .caption_inner {max-width:450px;}
	.pm-slide_caption__248939__ .caption .subject {font-size:62px;line-height:64px;}

	.pm-slide_nav__248939__ {margin-top:60px;}
	.pm-slide_nav__248939__ [class*='owl-'] {width:70px;height:70px;line-height:70px;}
	.pm-slide_nav__248939__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__248939__ {margin-top:100px;}
}

/*     241645 : 한줄 텍스트      */
.text__241645__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#efb200; letter-spacing:0; line-height:1.6em;
}
.text__241645__ p a {color:#efb200; text-decoration:none;}

/*     241646 : 타이틀      */
.title__241646__ {}
.title__241646__ p {
	position:relative; margin:0; padding:0; font-size:20px; font-weight:bold;
	color:#444444; letter-spacing:-.03em; line-height:1.6em;
}
.title__241646__ p:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; width:100%; height:0; border-top:2px dashed #e5e5e5;}
.title__241646__ p span {display:inline-block; position:relative; z-index:10; padding:0 15px; background:#ffffff; vertical-align:top;}

@media all and (min-width:768px){
	.title__241646__ p {font-size:22px;}
	.title__241646__ p span {padding:0 20px;}
}

@media all and (min-width:1024px){
	.title__241646__ p {font-size:36px;}
	.title__241646__ p span {padding:0 30px;}
}

/*     241647 : 장문 텍스트      */
.textarea__241647__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#aaaaaa; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__241647__ p {font-size:16px; line-height:1.6em;}
}

/*     248952 : 이미지 리스트 (타일형)      */
.img_tile__248952__ {overflow:hidden}
.img_tile__248952__ .img_inner {margin:0 -5px}
.img_tile__248952__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__248952__ * {box-sizing:border-box}
.img_tile__248952__ .item {float:left;position:relative;width:100%;padding:0 5px 20px}
.img_tile__248952__ .item a {display:block}
.img_tile__248952__ .figure {display:block}
.img_tile__248952__ .figure img {vertical-align:top}
.img_tile__248952__ .caption {display:block;margin-top:5px}
.img_tile__248952__ .caption > span {display:block}
.img_tile__248952__ .caption > span.subject {font-weight:bold;color:#373334;letter-spacing:-.03em;}
.img_tile__248952__ .caption > span.content {margin-top:5px;color:#444444;letter-spacing:-.03em;}

.text_m_sml__248952__ .caption > span.subject {font-size:13px;line-height:1.4em}
.text_m_sml__248952__ .caption > span.content {font-size:12px;line-height:1.5em}
.text_m_med__248952__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__248952__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__248952__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__248952__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__248952__ .item {width:100%}
.col_m_2__248952__ .item {width:50%}
.col_m_3__248952__ .item {width:33.3333%}
.col_m_4__248952__ .item {width:25%}
.col_m_1__248952__ .item,
.col_m_2__248952__ .item2n,
.col_m_3__248952__ .item3n,
.col_m_4__248952__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__248952__ .item,
	.col_m_2__248952__ .item2n,
	.col_m_3__248952__ .item3n,
	.col_m_4__248952__ .item4n {clear:none}

	.col_t_1__248952__ .item {width:100%}
	.col_t_2__248952__ .item {width:50%}
	.col_t_3__248952__ .item {width:33.3333%}
	.col_t_4__248952__ .item {width:25%}
	.col_t_5__248952__ .item {width:20%}
	.col_t_6__248952__ .item {width:16.6666%}
	.col_t_1__248952__ .item,
	.col_t_2__248952__ .item2n,
	.col_t_3__248952__ .item3n,
	.col_t_4__248952__ .item4n,
	.col_t_5__248952__ .item5n,
	.col_t_6__248952__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__248952__ .img_inner {margin:0 -10px}
	.img_tile__248952__ .item {position:relative;top:0;padding:10px;transition:top .3s ease-in-out;}
	.img_tile__248952__ .item:hover {top:-10px;}
	.img_tile__248952__ .caption {margin-top:10px}
	.img_tile__248952__ .caption > span.content {margin-top:10px;}

	.text_sml__248952__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__248952__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__248952__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__248952__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__248952__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__248952__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__248952__ .item,
	.col_t_2__248952__ .item2n,
	.col_t_3__248952__ .item3n,
	.col_t_4__248952__ .item4n,
	.col_t_5__248952__ .item5n,
	.col_t_6__248952__ .item6n {clear:none}

	.col_pc_1__248952__ .item {width:100%}
	.col_pc_2__248952__ .item {width:50%}
	.col_pc_3__248952__ .item {width:33.3333%}
	.col_pc_4__248952__ .item {width:25%}
	.col_pc_5__248952__ .item {width:20%}
	.col_pc_6__248952__ .item {width:16.6666%}
	.col_pc_7__248952__ .item {width:14.2857%}
	.col_pc_8__248952__ .item {width:12.5%}
	.col_pc_1__248952__ .item,
	.col_pc_2__248952__ .item2n,
	.col_pc_3__248952__ .item3n,
	.col_pc_4__248952__ .item4n,
	.col_pc_5__248952__ .item5n,
	.col_pc_6__248952__ .item6n,
	.col_pc_6__248952__ .item7n,
	.col_pc_6__248952__ .item8n {clear:both}
}

/*     248961 : 셀 설정      */
.cell_option__248961__ {display:table;width:100%}
.cell_option__248961__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__248961__ {padding-bottom:40px;}
}

@media (min-width:768px){
	.col__248961__ {padding-right:30px;}
}

/*     248962 : 공백      */
.solid_line__248962__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__248962__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__248962__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__248962__ {height:40px}
}

/*     248963 : 타이틀 텍스트      */
.title__248963__ {font-size:0}
.title__248963__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__248963__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__248963__.style_top p {padding-top:10px}
.title__248963__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248963__.style_right p {padding-right:14px}
.title__248963__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248963__.style_bottom p {padding-bottom:12px}
.title__248963__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248963__.style_left p {padding-left:14px}
.title__248963__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248963__.style_circle1 p {padding-left:18px}
.title__248963__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248963__.style_circle2 p {padding-left:18px}
.title__248963__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248963__ p {font-size:22px}
	.title__248963__.style_top p:before {width:22px}
	.title__248963__.style_right p:before {height:22px}
	.title__248963__.style_bottom p:before {width:22px}
	.title__248963__.style_left p:before {height:22px}
}

/*     248964 : 타이틀 텍스트      */
.title__248964__ {font-size:0}
.title__248964__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:-.03em;line-height:1.4em;
}
.title__248964__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__248964__.style_top p {padding-top:10px}
.title__248964__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__248964__.style_right p {padding-right:14px}
.title__248964__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__248964__.style_bottom p {padding-bottom:12px}
.title__248964__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__248964__.style_left p {padding-left:14px}
.title__248964__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__248964__.style_circle1 p {padding-left:18px}
.title__248964__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__248964__.style_circle2 p {padding-left:18px}
.title__248964__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248964__ p {font-size:20px}
	.title__248964__.style_top p:before {width:20px}
	.title__248964__.style_right p:before {height:20px}
	.title__248964__.style_bottom p:before {width:20px}
	.title__248964__.style_left p:before {height:20px}
}

/*     248965 : 장문 텍스트      */
.textarea__248965__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__248965__ p {font-size:26px}
}

/*     248966 : 장문 텍스트      */
.textarea__248966__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__248966__ p {font-size:14px}
}

/*     248967 : 공백      */
.solid_line__248967__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__248967__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__248967__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__248967__ {height:30px}
}

/*     248968 : 버튼      */
.button__248968__ {font-size:0}
.button__248968__ a {
	display:block;position:relative;margin:0;padding:15px 25px;
	border:2px solid #373334;border-radius:0px;background:#373334;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:left;letter-spacing:-.03em;line-height:1.3em;
}
.button__248968__ .icon_arrow {display:block;position:absolute;top:0;right:25px;bottom:0;width:15px;height:1px;margin:auto 0;background:#373334;}
.button__248968__ .icon_arrow:before {content:'';display:block;position:absolute;top:-3px;right:0;width:8px;height:1px;background:#373334;transform:rotate(35deg);}
.button__248968__ .icon_arrow:after {content:'';display:block;position:absolute;right:0;bottom:-3px;width:8px;height:1px;background:#373334;transform:rotate(-35deg);}
.button__248968__.style_line a {background:transparent;color:#373334}

@media all and (min-width:1024px){
	.button__248968__ a {border-width:3px;font-size:16px}
	.button__248968__ .icon_arrow {width:20px;}
	.button__248968__ .icon_arrow:before {width:10px;}
	.button__248968__ .icon_arrow:after {width:10px;}
}

/*     248969 : 셀 설정      */
.cell_option__248969__ {display:table;width:100%}
.cell_option__248969__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__248969__ {margin:0 0}
}

@media (min-width:768px){
	.col__248969__ {}
}

/*     258546 : 공백      */
.solid_line__258546__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__258546__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__258546__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__258546__ {height:40px}
}

/*     258541 : 한줄 텍스트      */
.text__258541__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#163978; letter-spacing:0; line-height:1.4em;
}
.text__258541__ p a {color:#163978; text-decoration:none;}

@media all and (min-width:1024px){
	.text__258541__ p {font-size:34px;}
}

/*     258543 : 버튼형 타이틀      */
.button_title__258543__ {font-size:0; }
.button_title__258543__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #163978; background:#163978;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__258543__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__258543__ p {letter-spacing:.3em;}
}

/*     258557 : 장문 텍스트      */
.textarea__258557__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__258557__ p {font-size:15px}
}

/*     258547 : 공백      */
.solid_line__258547__ {box-sizing:border-box;display:block;position:relative;width:100%;height:110px}
.solid_line__258547__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__258547__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__258547__ {height:40px}
}

